* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Helvetica","sanserif";
	font-size: 16px;
	background-image: url('../image/hour-glass.jpg');
}

.main-container {
	/*background-image: url('../image/hour-glass.jpg');*/
	background-color: #272759ad;
	height: 100vh;
}

.center-content {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 200px;

}
.center-content h1 {
	margin-top: 8em;
    font-size: 60px;
    color: #ffbc0791;
}
.center-content span {
	font-size: 100px;
    font-weight: 500;
    margin-top: 0.1em;
    color: #ffbc0791;
}
.center-content button {
	border-radius: 20px 40px 4px 19px;
    padding: 0.5em 2em;
    margin: 0 0.5em;
    border: 3px solid #272759ad;
    font-size: 18px;
    font-weight: bold;
    margin-top: 1em;
    background-color: #1f396b;
    color: #ffc107b0;
    outline: none;
}
.center-content button:hover {
	cursor: pointer;
	outline: none;
}

/* Responsive Design */

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

	.btn-group {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

}